[@bigcommerce/checkout-sdk](../README.md) / EmbeddedCheckoutSignedOutEvent

# Interface: EmbeddedCheckoutSignedOutEvent

## Table of contents

### Properties

- [type](EmbeddedCheckoutSignedOutEvent.md#type)

## Properties

### type

• **type**: [`SignedOut`](../enums/EmbeddedCheckoutEventType.md#signedout)
